Subject: Re: bug#22210: 25.0.50; display-message-or-buffer docstring refers to wrong argument in display-buffer

From: Sebastian Wiesner <[email-masked]>
Date: Sun, 20 Dec 2015 01:04:07 +0100

Am 19.12.2015 um 15:19 schrieb Eli Zaretskii <[email-masked]>:

>> From: Sebastian Wiesner <[email-masked]>
>> Date: Sat, 19 Dec 2015 14:25:51 +0100
>> Cc: [email-masked]
>> 
>>> Fixed as well, although it'd be better to say those things together to
>>> begin with.
>>> 
>>> Thanks.
>> 
>> I'm sorry but I didn't notice that until after you had closed the bug.  I didn't think of the
>> manual until now.  I apologise for having sent an incomplete bug report.
> 
> No apology needed; mistakes do happen.
> 
> Thanks.

Thank you, for fixing this issue so quickly, and for your great work on Emacs.